import { useNavigate } from 'react-router'
import { useEffect } from 'react'
import { useAuth } from '~/hooks/use-auth'

export default function Component() {
  const { signOut } = useAuth()
  const navigate = useNavigate()

  useEffect(() => {
    signOut()
    navigate('/auth')
  }, [])

  return <></>
}
